<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="HWHomeListCell" rowHeight="105" id="KGk-i7-Jjw" customClass="HWHomeListCell">
            <rect key="frame" x="0.0" y="0.0" width="321" height="105"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="321" height="105"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="app_pic" translatesAutoresizingMaskIntoConstraints="NO" id="Tlg-5s-3nn">
                        <rect key="frame" x="18" y="10" width="285" height="85"/>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="Tlg-5s-3nn" secondAttribute="bottom" constant="10" id="5aX-UV-3Am"/>
                    <constraint firstItem="Tlg-5s-3nn" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="an9-YR-2Cv"/>
                    <constraint firstAttribute="trailing" secondItem="Tlg-5s-3nn" secondAttribute="trailing" constant="18" id="ubu-QK-wNs"/>
                    <constraint firstItem="Tlg-5s-3nn" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="18" id="vfc-Dm-A1v"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="aW0-zy-SZf"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="iconImageView" destination="Tlg-5s-3nn" id="6Xa-ar-x4j"/>
            </connections>
            <point key="canvasLocation" x="138.40579710144928" y="171.76339285714286"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="app_pic" width="325" height="114"/>
    </resources>
</document>
